PYTHON-DOTENV(1)

NAME
python-dotenv - .env file manipulator

SYNOPSIS
python-dotenv [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    This script is used to set, get or unset values from a .env file.

OPTIONS

-f, --file PATH
    Location of the .env file, defaults to .env file in current working directory.

-q, --quote [always|never|auto]
    Whether to quote or not the variable values. Default mode is always. This does not affect parsing.

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

get Retrieve the value for the given key.

list
    Display all the stored key/value.

run Run command with environment variables present.

set Store the given key/value.

unset
    Removes the given key.